[lkml]   [1998]   [Nov]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: 2.0.36 compile problems
On Tue, Nov 24, 1998 at 08:13:45PM -0600, Andrew B. Cramer wrote:
> Problems compiling 2.0.36 with Slackware 3.5, works good on Slackware 3.4

if you read the iformation closeky, you'll notice that the script detects
egcs insdtead of the required normal gcc.

either get and patch OR use a supported compiler.

Grobbebol's Home | Don't give in to spammers. | Use your real e-mail address
Linux 2.0.34 on an i586/64 MB | on Usenet.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:45    [W:0.052 / U:12.968 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site